What Is The CX-Supervisor And SYSMAC-SCS Tokens Compatibility?

CX-Supervisor no longer operates with software token disks from older versions. You need to purchase a USB Dongle. Older product versions are illustrated below:

Product

SCS V1.0 & V1.1

(CC V1.67)

Token

SCS V2.0 - V2.2

(CC V1.72)

Token

CX-Supervisor V1.0

(CC V1.72)

Token

CX-Supervisor V1.1

(CC V1.72)

Token

CX-Supervisor V1.2

(CC V1.72)

Token

CX-Supervisor V1.3

(CC V1.72)

Token

SYSMAC-SCS 1.0

Yes

 

 

 

 

 

SYSMAC-SCS 1.1

Yes

 

 

 

 

 

SYSMAC-SCS 2.0

Yes

Yes

 

 

 

 

SYSMAC-SCS 2.1

Yes

Yes

 

 

 

 

SYSMAC-SCS 2.2

Yes

Yes

 

 

 

 

CX-Supervisor V1.0

Yes

Yes

Yes

Yes

Yes

Yes

CX-Supervisor V1.1

Yes

Yes

Yes

Yes

Yes

Yes

CX-Supervisor V1.2

Yes

Yes

Yes

Yes

Yes

Yes

CX-Supervisor V1.3

Yes

Yes

Yes

Yes

Yes

Yes

CX-Supervisor v2.0

No

No

No

No

No

No

CX-Supervisor V3.0

No

No

No

No

No

No

CX-Supervisor V4.0

No

No

No

No

No

No


Different versions of SYSMAC-SCS and CX-Supervisor have used different versions of the copy protection software.
The Product versions listed above vertically, will work with the token versions listed horizontally which have a ‘Yes’. If using CCMOVE, the token disk, and the token being moved must all be the same version. Doing it from a native DOS prompt is recommended.

Where it is not possible to use a hardware USB dongle, versions of CX-Supervisor since v2.1 have the ability to use a soft token extracted from the USB dongle.

 


Link:
http://www.myomron.com/index.php?action=kb&print=147



Comments  

Translate: